.w3btnfloat {
	display: inline-block;
	text-align:center;
	color:#fff;
	background-color:#fff;
	position:relative;
	overflow:hidden;
	padding:0;
	border-radius:0%;
	cursor:pointer;
}

.w3btnfloat {
	width: auto;
	height: auto;
	z-index: -1;
}

.w3btnfloat{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}  
.w3btnfloat{-webkit-transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s;transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s}

.w3-btn-floating:disabled{cursor:not-allowed;opacity:0.3}
.w3-btn-floating:disabled *{pointer-events:none}